// a fairly common user agent
pref("general.useragent.override", "Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:24.0) Gecko/20100101 Firefox/24.0");
pref("dom.storage.enabled", false);
pref("network.http.sendRefererHeader", 1);
pref("security.OCSP.require", true);
